/*==============================================
          Coinditorei Website Stylesheet
          Body Core Stylesheet
===============================================*/
@import url(../css/font-awesome.min.css);

@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300italic,600,600italic");

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

body {
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    line-height: 1.25;
    overflow-x: hidden;
    background-color: #fff;
    font-family: 'Montserrat', sans-serif;
}

body,
html {
    height: 100%;
}

.btn:focus,
.btn:active {
    outline: none !important;
    box-shadow: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul {
    margin: 0px;
    padding: 0px
}
h1 {
	font-weight: 800;
}
p {
    margin: 0px 20px 0px 0px;
    padding: 0px;
    font-size: 13px;
    line-height: 23px;
    font-weight: 400;

}
p.zitat {
    margin: 0px 0px 6px 0px;
    padding: 0px;
    font-size: 11px;
    font-style: italic;
    line-height: 14px;
    font-weight: 300;
}
ul {
    list-style-type: square;
    margin: 20px 0;
    padding: 0;
    display: block;
}
li {
   /* display: inline-block;*/
   margin-left: 60px;
}
a {
    cursor: pointer;
    text-decoration: none;
    color: black;
}
a:visited {
	text-decoration: none;
	color: black;
}
a:hover{
    text-decoration: none;
}

textarea {
    resize: none;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #a3a3a3;
    font-weight: 300;
    font-size: 13px;
    text-transform: uppercase;
    font-style: normal;
    font-family: 'Montserrat', sans-serif;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #a3a3a3;
    font-weight: 300;
    font-size: 13px;
    text-transform: uppercase;
    font-style: normal;
    font-family: 'Montserrat', sans-serif;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: #a3a3a3;
    font-weight: 300;
    font-size: 13px;
    text-transform: uppercase;
    font-style: normal;
    font-family: 'Montserrat', sans-serif;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #a3a3a3;
    font-weight: 300;
    font-size: 13px;
    text-transform: uppercase;
    font-style: normal;
    font-family: 'Montserrat', sans-serif;
}

::placeholder {
    color: #a3a3a3;
    font-weight: 300;
    font-size: 13px;
    text-transform: uppercase;
    font-style: normal;
    font-family: 'Montserrat', sans-serif;
}


/*====================
 Header
====================*/
.square {
    height: 48px;
    width: 48px;
    margin-top: 0px;
    background-color: #dafea3;
    transform: rotate(45deg);
    box-shadow: 6px 6px 0 rgba(99, 99, 99, 0.54);
}

header {
    height: 63px;
    padding: 54px 0 0 0;
    background: rgba(0, 0, 0, 0);
    position: relative;
    z-index: 100;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.header {
    background-image: url("../images/banner-header.png"); 
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
}

header .social-icons {
    float: right;
    padding: 12px 13px;
    position: relative;
}

header .social-icons a {
    margin-left: 25px;
}

header .social-icons i {
    font-size: 18px;
    color: white;
}


/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/

.sticky {
    z-index: 19;
    position: fixed;
    font-weight: 600;
    top: 0;
    width: 100%;
    background: rgba(73, 160, 3, 0.7);
}

.sticky img {
    transition-duration: 0.5s;
    padding: 6px 0;
}

.sticky .header {
    transition-duration: 0.5s;
}

.sticky .social-icons {
    transition-duration: 0.5s;
    margin-top: 10px;
}

header .social-icons i:hover {
    color: #49a003;
}

.affix {
    top: 0;
    z-index: 9999 !important;
}

.affix+.container {
    padding-top: 70px;
}

.slide-menu .fa-bars {
    font-size: 28px;
    margin-left: 28px;
    float: right;
    color: #000000;
    transform: rotate(-45deg);
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.8392156862745098);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 70px;
}

.sidenav.hided {
    width: 0;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover,
.sidenav .active {
    color: #49a003;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.slide-menu {
    cursor: pointer;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
        z-index: 9999;
    }
    .sidenav a {
        font-size: 14px;
    }
}


.scrolltop {
    display: none;
    width: 100%;
    z-index: 999;
    margin: 0 auto;
    position: fixed;
    bottom: 20px;
    right: 10px;
}

.scroll {
    position: absolute;
    right: 20px;
    bottom: 20px;
    background-color: rgb(255, 255, 0);
    padding: 20px;
    text-align: center;
    margin: 0 0 0 0;
    cursor: pointer;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}

.scroll:hover {
    background: rgb(0, 0, 0);
    color: white;
    transition: 0.5s;
    -moz-transition: -1.5s;
    -webkit-transition: -1.5s;
    -o-transition: -1.5s;
}

.scroll:hover .fa {
    padding-top: -10px;
}

.scroll .fa {
    font-size: 30px;
    margin-top: -5px;
    margin-left: 1px;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}


/*==================== 
 Banner
====================*/

.banner-home {
    width: 100%;
    height: 100%; 
    display: flex;
    position: relative;
    padding-top: 250px;
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
    background-image: url(../images/banner.jpg);
}

.banner-home h1,
.banner-home h2 {
    padding: 0;
    font-size: 66px;
    font-weight: 300;
    line-height: 73px;
    color: #fff;
    letter-spacing: -3px;
    font-family: 'Montserrat', sans-serif;
    background-color: #000;
    padding: 10px;
    display: inline-block;
}

.banner-home h2 {
    margin-bottom: 40px;
}

.banner-home h4 span {
    display: block;
}

.banner-home h4 {
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 55px;
    line-height: 35px;
}

.banner-home h4 span {
    display: block;
}

.banner-home p {
    font-size: 18px;
    font-weight: 600;
}

.banner-home i {
    font-size: 22px;
    margin-right: 15px;
}

.banner-home .btn-success {
    font-size: 18px;
    padding: 20px 28px;
    margin: 30px 0;
    font-weight: 500;
    border-radius: 0;
    text-transform: uppercase;
    background-color: #49a003;
    border-color: #49a003;
    border: 2px solid #49a003;
}

.banner-home .btn-success:hover {
    color: #49a003;
    background-color: transparent;
    border: 2px solid #49a003;
}

.banner-home .fa-phone {
    margin-left: 15px;
}


/*==================== 
 Testimonial Section
====================*/

.quote {
    color: rgba(0, 0, 0, .1);
    text-align: right;
    margin-bottom: 30px;
}


/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

.testimonial {
    width: 100%;
    height: auto;
    padding-top: 100px;
    padding-bottom: 20px;
}

.testimonial .heading {
    color: #000;
    text-align: center;
    padding-bottom: 60px;
}

.testimonial .heading h2 {
    font-size: 40px;
    text-transform: capitalize;
    font-weight: 400;
    padding-bottom: 10px;
}

.testimonial .heading h2 span {
    color: #49a003;
}

.testimonial .heading h3 {
    font-size: 18px;
    padding: 0 180px;
    line-height: 35px;
}

.testimonial .col1 {
    border-right: 1px solid #e5e5e5;
}

.testimonial #fade-quote-carousel.carousel .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -ms-transition-property: opacity;
    transition-property: opacity;
}

.testimonial #fade-quote-carousel.carousel .carousel-inner .active {
    opacity: 1;
    -webkit-transition-property: opacity;
    -ms-transition-property: opacity;
    transition-property: opacity;
}

.testimonial #fade-quote-carousel.carousel .carousel-indicators {
    bottom: 10px;
}

.testimonial #fade-quote-carousel.carousel .carousel-indicators>li {
    background-color: #e84a64;
    border: none;
}

.testimonial #fade-quote-carousel blockquote {
    border: none;
}

.testimonial #fade-quote-carousel blockquote p {
    padding-top: 50px;
}

.testimonial #fade-quote-carousel .profile-circle1,
#fade-quote-carousel .profile-circle2 {
    width: 120px;
    height: 120px;
    background-image: url("../images/person-1.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 100px;
    padding-bottom: 40px;
}

.testimonial #fade-quote-carousel .profile-circle2 {
    background-image: url("../images/person-2.jpg");
    display: inline-block;
}

.testimonial .carousel-inner {
    padding: 0 30px;
    padding-bottom: 40px;
}

.testimonial .fa-quote-right {
    margin-top: -55px;
    position: relative;
}

.testimonial .fa-quote-left {
    position: absolute;
}

.testimonial .fa-angle-double-down,
.testimonial .fa-angle-double-up {
    color: #e5e5e5;
    position: absolute;
    right: 0;
    margin-right: -9px;
    margin-top: -25px;
    font-size: 25px;
}

.testimonial .fa-angle-double-up {
    margin-top: 10px;
}

.testimonial .carousel-inner .text1 {
    font-size: 18px;
    font-weight: 600;
    display: inline-block;
    padding: 35px 20px;
    line-height: 23px;
}

.testimonial .carousel-inner .text2 {
    display: inline-block;
    padding: 0 20px;
    position: absolute;
    padding: 35px 20px;
    line-height: 25px;
    font-size: 18px;
    font-weight: 600;
}

.testimonial .carousel-inner .text1 span,
.text2 span {
    display: block;
    font-weight: 400;
}


/*==================== 
    About Section
====================*/

.ueber {
    width: 100%;
    height: auto;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}

.ueber .img-thumbnail {
    width: 100%;
    height: 689px;
    padding: 0;
    object-fit: cover;
    border: none;
    border-radius: 0;
}

.ueber h2 {
    padding-top: 76px;
    padding-bottom: 10px;
    font-size: 40px;
    font-weight: 300;
}

.ueber span {
    color: #49a003;
}

.ueber p {
    font-size: 18px;
    font-weight: 300;
    padding-bottom: 20px;
}

.ueber ul>li {
    display: block;
    padding-bottom: 25px;
}

.ueber ul>li a {
    font-size: 18px;
    font-weight: 500;
    color: #000;
}

.ueber ul>li .fa {
    font-size: 18px;
    margin-right: 10px;
    color: #39b54a;
}

.ueber .btn-primary {
    color: #d2d1d1;
    margin: 15px 0;
    font-size: 18px;
    background-color: transparent;
    border-color: transparent;
}

.ueber .btn-primary:not(:disabled):not(.disabled):active:focus {
    box-shadow: none;
}

.ueber .btn-primary:not(:disabled):not(.disabled):active,
.ueber .btn-primary:hover {
    color: #49a003;
    background-color: transparent;
    border-color: #49a003;
}

/*==============================================
                Items-Page
===============================================*/

#items {
    width: 100%;
    height: auto;
    padding-top: 100px;
    padding-bottom: 150px;
}

#items .heading {
    color: #000;
    text-align: left;
    padding-bottom: 70px;
}

#items .heading h2 {
    padding: 0;
    font-size: 66px;
    font-weight: 300;
    line-height: 73px;
    color: #fff;
    letter-spacing: -3px;
    font-family: 'Montserrat', sans-serif;
    background-color: #000;
    padding: 10px;
    display: inline-block;
}
#items .heading h2 span {
    color: #49a003;
}
#items .heading p {
	margin: 30px 2px;
	font-size: 16px;
    color: #49a003;
}
#items .img-thumbnail {
    padding: 0;
	border: 2px solid #49a003;
    border-radius: 8px;
}
.rezepteueberschrift {
	text-align: left;
    color: #49a003;	
    margin: -6px 0 28px 0;
}
/*==================== 
    Items Section
====================*/

.items {
    width: 100%;
    height: auto;
    padding-top: 100px;
}

.items .heading {
    color: #000;
    text-align: center;
    padding-bottom: 70px;
}

.items .heading h2 {
    font-size: 40px;
    text-transform: capitalize;
    font-weight: 400;
    padding-bottom: 10px;
}

.items .heading h2 span a {
    color: #49a003;
}

.items .heading h3 {
    font-size: 18px;
    padding: 0 120px;
    line-height: 35px;
}

.items .img-thumbnail {
    padding: 0;
	border: 2px solid #49a003;
    border-radius: 2px;
}

.imageBox {
    position: relative;
    overflow: hidden;
}

.imageBox img {
    width: 100%;
    transition: .5s;
}

.textBox {
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 91.5%;
    background: rgba(0, 0, 0, 0.68);
    transition: .5s;
}

.textBox h5 {
    margin: 0;
    padding: 0;
    font-size: 22px;
    position: relative;
    float: left;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-family: arial;
}

.imageBox:hover .textBox {
    left: 0;
}


/*==================== 
    Blog Section
====================*/

.blog {
    width: 100%;
    height: auto;
    padding-top: 100px;
    padding-bottom: 80px;
    background-image: url("../images/banner1.jpg");
    background-repeat: repeat-y;
    background-position: center;
    background-size: cover;
    position: relative;
}

.blog .gradient {
    background: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 100%);
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#ccffffff', GradientType=1);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.blog .heading {
    text-align: left;
    position: relative;
    padding-top: 150px;
    padding-bottom: 70px;
}

.blog .heading h2 {
    padding: 0;
    font-size: 66px;
    font-weight: 300;
    line-height: 45px;
    color: #fff;
    letter-spacing: -3px;
    font-family: 'Montserrat', sans-serif;
    background-color: #000;
    padding: 15px;
    display: inline-block;
}

.blog .heading h3 {
    padding: 0;
    font-size: 34px;
    font-weight: 300;
    letter-spacing: 1px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    background-color: #000;
    padding: 10px;
    display: inline-block;
}

.blog .inner-content {
    padding-right: 50px;
}

.blog h5 a {
    color: #49a003;
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 5px;
}

.blog h6 {
    color: #333;
    font-size: 15px;
    line-height: 22px;
    font-weight: 600;
}
.blog p {
    color: #000;
    font-size: 13px;
    line-height: 16px;
    font-weight: 400;
}
.blog .img-thumbnail {
    object-fit: cover;
    padding: 0;
    border: 1px solid #49a003;
    border-radius: 12px;
}

.Subscribe {
    width: 100%;
    height: auto;
    color: #fff;
    padding: 60px;
    background: #49a003;
}

.Subscribe form {
    float: right;
}

.Subscribe .heading h3 {
    font-size: 50px;
    font-weight: 300;
    letter-spacing: -3px;
    padding-bottom: 0px;
}

.Subscribe .heading h6 {
    font-size: 25px;
    font-weight: 300;
    letter-spacing: 2px;
}

.Subscribe .Subscribe {
    padding: 55px 0;
}

.Subscribe .form-control {
    margin-bottom: 19px;
    font-size: 14px;
    border-radius: 0;
    font-style: italic;
    padding: 10px 10px;
}

.Subscribe .input-group {
    padding: 7px 0;
}

.Subscribe .btn-info {
    width: 210px;
    height: 72px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: #fff;
    background: #000;
    font-size: 22px;
    border-radius: 0;
    font-weight: 400;
    border: 2px solid transparent;
}

.Subscribe .btn-info:hover {
    color: #fff;
    background-color: transparent;
    border-color: rgba(255, 255, 255, 0.35);
}

.Subscribe input {
    font-size: 12px;
    width: 322px;
    height: 72px;
    padding: 0 18px;
    border: none;
}


/*==================== 
    Footer Section
====================*/

footer {
    width: 100%;
    height: auto;
    padding-top: 80px;
    padding-bottom: 20px;
    color: #fff;
    position: relative;
    background-image: url("../images/footer-bg.jpg");
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
}

footer .gradient {
    background: -moz-linear-gradient(-45deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
    background: linear-gradient(135deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#e6000000', GradientType=1);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

footer address p {
    color: #828181;
    font-size: 20px;
}

footer address p span {
    display: block;
}

footer address p .call {
    color: #49a003;
    font-size: 22px;
    font-weight: 500;
}

footer .fa {
    font-size: 25px;
}

footer .fa-facebook-official {
    color: #0054a6;
}

footer .fa-twitter {
    color: #00ffff;
}

footer .fa-pinterest {
    color: #ff00ff;
}

footer .fa-youtube {
    color: #ff0000;
}

footer .fa-vimeo {
    color: #00bff3;
}

footer .fa-google-plus {
    color: #39b54a;
}

footer img {
    padding-bottom: 60px;
}

footer .copy-right {
    text-align: center;
}

footer .copy-right p {
    font-size: 14px;
    letter-spacing: 0.5px;
}

footer .copy-right p a {
    color: #52b304;
}


/*==============================================
                Rezept-Detail-Page
===============================================*/

#rezeptedetail {
    border-bottom: 1px solid gray;
    padding-top: 200px;
    padding-bottom: 60px;
    background-color: #fff;
}

#rezeptedetail h3 {
    font-size: 44px;
    padding-bottom: 65px;
    font-weight: 500;
    letter-spacing: -2px;
}

#rezeptedetail p {
    margin: 4px 0 26px 0;
    color: #000;
    font-size: 15px;
    line-height: 22px;
    text-align: left;
    letter-spacing: 0.4px;
    
}
#rezeptedetail .image {
    float: left;
    width:  400px;
    height: 400px;
    shape-margin: 12px;
    margin-right: 30px;
    margin-bottom: 20px;
}
#rezeptedetail .thumbnail {
    padding: 0;
    border: none;
    border-radius: 0;
    object-fit: cover;
}


/*==============================================
                Blog-Page
===============================================*/

#blog {
    width: 100%;
    height: auto;
    padding: 50px 0 80px 0;
    background-image: url("../images/banner1.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}

#blog .gradient {
    background: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 100%);
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#ccffffff', GradientType=1);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#blog hr {
    position: relative;
    border-color: #c8e2b3;
    padding-bottom: 50px;
}

#blog h1 {
    font-size: 44px;
    font-weight: 300;
    padding-bottom: 50px;
    position: relative;
}

#blog .heading {
    text-align: left;
    position: relative;
    padding-bottom: 70px;
}

#blog .heading h2 {
    padding: 0;
    font-size: 66px;
    font-weight: 300;
    line-height: 45px;
    color: #fff;
    /* letter-spacing: -3px; */
    font-family: 'Montserrat', sans-serif;
    background-color: #000;
    padding: 15px;
    display: inline-block;
}

#blog .heading h3 {
    padding: 0;
    font-size: 34px;
    font-weight: 300;
    letter-spacing: 1px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    background-color: #000;
    padding: 10px;
    display: inline-block;
}

#blog .inner-content {
    padding-right: 50px;
}

#blog h5 a {
    color: #49a003;
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 5px;
}

#blog h6 {
    color: #8e8e8e;
    line-height: 23px;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
}

#blog .img-thumbnail {
    object-fit: cover;
    padding: 0;
    border: none;
    border-radius: 0;
}

#blog .bt ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    padding-bottom: 100px;
    text-align: left;
}

#blog .bt ul li {
    background: #252525;
    display: inline-flex;
    text-align: center;
    margin-right: 4px;
}

#blog .bt ul li a {
    width: 50px;
    height: 50px;
    color: white;
    margin: 0 auto;
    font-size: 18px;
    padding: 10px 0;
    text-decoration: none;
    font-family: 'Hammersmith One', sans-serif;
}

#blog a {
    text-decoration: none;
}

#blog .bt .active {
    background-color: #49a003;
    color: white;
}

#blog .bt a:hover {
    background-color: #49a003;
    color: white;
}

#blog .bt {
    padding-top: 80px;
}


/*==============================================
                Blog-single Page
===============================================*/

#blog-single {
    width: 100%;
    height: auto;
    padding-bottom: 100px;
    padding-top: 50px;
    border-bottom: 1px solid #b2b2b2;
}

#blog-single hr {
    position: relative;
    border-color: #c8e2b3;
    padding-bottom: 50px;
}

#blog-single h1 {
	color: #49a003;
    font-size: 52px;
    font-weight: 600;
    padding-bottom: 50px;
    position: relative;
}

#blog-single .heading h2 {
    color: #363636;
    font-size: 24px;
    line-height: 49px;
    padding-right: 300px;
    padding-bottom: 50px;
    font-family: 'Montserrat', sans-serif;
}
#blog-single .container .row p {
    font-size: 18px;
}

#blog_single .quotation {
    width: 100%;
    text-align: center;
    padding: 50px 170px 50px;
    margin: 40px 0;
    border: 1px solid #c8c8c8;
}

#blog-single .section4 .card-deck {
    margin-left: -30px;
    margin-right: -30px;
}

#blog-single .section4 h2 {
    font: 36px sans-serif;
    margin-top: 30px;
    margin-bottom: 80px;
    font-weight: 600;
    color: #2e2c39;
    text-align: center;
    text-transform: uppercase;
}

#blog-single .section4 h2.background {
    position: relative;
    z-index: 1;
}

#blog-single .section4 h2.background:before {
    border-top: 2px solid #dfdfdf;
    content: "";
    margin: 0 auto;
    /* this centers the line to the full width specified */
    position: absolute;
    /* positioning must be absolute here, and relative positioning must be applied to the parent */
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
}

#blog-single .section4 h2.background span {
    /* to hide the lines from behind the text, you have to set the background color the same as the container */
    background: #fff;
    padding: 0 15px;
}

#blog-single .box p {
    margin: 0;
    color: #636363;
    font-size: 17px;
    line-height: 30px;
    text-align: justify;
    word-spacing: -1px;
    margin-top: -7px;
    padding-bottom: 40px;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
}

.social-buttons .inner-text span:first-child {
    color: black;
    font-weight: 600;
}

.social-buttons .inner-text span:last-child {
    color: #737373;
    font-weight: 500;
    border-bottom: 1px solid gray;
}

#blog-single h4 {
    font-size: 24px;
    text-align: left;
    color: #545454;
    line-height: 47px;
    font-family: 'Montserrat', sans-serif;
}

#blog-single .inner-text a {
    color: #737373;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
}

#blog-single .inner-text a:hover,
#blog-single .inner-text a:focus {
    text-decoration: none;
    border-bottom: 1px solid #fc4733;
    color: #fc4733;
}

#blog-single .qutation {
    width: 100%;
    border: 1px solid #b5b5b5;
    text-align: center;
    padding: 73px 160px;
    margin-bottom: 50px;
}

.social-buttons {
    border: 1px solid #c2c2c2;
    margin-top: 60px;
    margin-bottom: 120px;
}

.social-buttons h3 {
    color: #737373;
    font-size: 17px;
    font-weight: 300;
    text-align: right;
    margin-right: 20px;
    padding: 47px 20px;
    font-family: 'Montserrat', sans-serif;
}

#blog_single .heading {
    font-size: 45px;
    padding-top: 60px;
}


/*-- social buttons --*/

.mbm_social {
    margin: 30px 0;
    padding: 0;
    font-size: 0;
    float: left;
    background: #fff;
    margin: 43px 30px;
    text-align: center;
}

.mbm_social li {
    display: inline-block;
    margin: 0 16px 0 0;
}

.mbm_social a {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    color: #fff;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 px;
    width: 116px;
    height: 31px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    -webkit-transition: all .15s ease;
    transition: all .15s ease;
    z-index: 2;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 5px;
}

.mbm_social a:hover {
    color: #fff;
}

.mbm_social a:hover .tooltip {
    display: block;
    visibility: visible;
    opacity: 1;
    -webkit-transform: translate(0, -33px);
    transform: translate(0, -33px);
}

.mbm_social a:active {
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5) inset;
}

.mbm_social .tooltip {
    opacity: 0;
    position: absolute;
    top: 2px;
    left: 50%;
    z-index: 1;
    -webkit-transition: all .15s ease;
    transition: all .15s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.mbm_social .tooltip span {
    font-size: 10px;
    font-weight: bold;
    left: -50%;
    line-height: 1;
    padding: 6px 8px 5px;
    position: relative;
    text-transform: uppercase;
    z-index: 1;
}

.mbm_social .tooltip span:after {
    position: absolute;
    content: " ";
    width: 0;
    height: 0;
    top: 100%;
    left: 50%;
    margin-left: -8px;
    border: 8px solid transparent;
}

.mbm_social .social-twitter {
    background: #00abdc;
    border-radius: 5px;
    background: -webkit-linear-gradient(#00abdc, #00abdc);
    background: linear-gradient(#00abdc, #00abdc);
    border-bottom: 1px solid #00abdc;
}

.mbm_social .social-twitter:hover {
    color: #fff;
    text-shadow: 0px 1px 0px #00abdc;
}

.mbm_social .social-twitter span {
    background: #00abdc;
    background: -webkit-linear-gradient(#00abdc, #00abdc);
    background: linear-gradient(#00abdc, #00abdc);
    color: #fff;
}

.mbm_social .social-twitter span:after {
    border-top-color: #00abdc;
}

.mbm_social .social-facebook {
    background: #325c94;
    border-radius: 5px;
    background: -webkit-linear-gradient(#4562a0, #385693);
    background: linear-gradient(#4562a0, #385693);
    border-bottom: 1px solid #2f487c;
}

.mbm_social .social-facebook:hover {
    color: #fff;
    text-shadow: 0px 1px 0px #2f487c;
}

.mbm_social .social-facebook span {
    background: #3b5a9b;
    background: -webkit-linear-gradient(#5873aa, #3b5a9b);
    background: linear-gradient(#5873aa, #3b5a9b);
    color: #fff;
}

.mbm_social .social-facebook span:after {
    border-top-color: #325c94;
}

.mbm_social .social-google-plus {
    background: #cb2027;
    background: -webkit-linear-gradient(#cb2027, #cb2027);
    background: linear-gradient(#cb2027, #cb2027);
    border-bottom: 1px solid #cb2027;
}

.mbm_social .social-google-plus:hover {
    color: #fff;
    text-shadow: 0px 1px 0px #ea4335;
}

.mbm_social .social-google-plus span {
    background: #cb2027;
    background: -webkit-linear-gradient(#cb2027, #cb2027);
    background: linear-gradient(#cb2027, #cb2027);
    color: #fff;
}

.mbm_social .social-google-plus span:after {
    border-top-color: #cb2027;
}

.mbm_social i {
    position: relative;
    top: 1px;
    font-size: 14px;
}

.mbm_social small {
    font-size: 14px;
    margin: 0 0 0 16px;
}


/*== contact form ==*/

#blog-single .img-thumbnail {
    border-radius: 0;
    padding: 0;
    border: none;
}

#blog-single .image {
    float: left;
    width: 260px;
    object-fit: cover;
    shape-margin: 20px;
    margin-right: 40px;
    margin-bottom: 25px;
}

.mbm_social {
    background-color: transparent;
}

#blog-single .more-blogs .inner-content {
    padding-right: 50px;
}

#blog-single .more-blogs h5 a {
    color: #49a003;
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 5px;
}

#blog-single .more-blogs .btn-primary {
    font-size: 40px;
    font-weight: 300;
    padding: 5px 20px;
    margin-bottom: 60px;
    background-color: #777;
    border: 0;
    border-radius: 0;
}

#blog-single .more-blogs h6 {
    color: #8e8e8e;
    line-height: 23px;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
}

#blog-single .more-blogs .img-thumbnail {
    object-fit: cover;
    padding: 0;
    border: none;
    border-radius: 0;
}

#blog-single .post {
    padding-top: 40px;
    padding-bottom: 60px;
}

#blog-single .post h3 {
    padding-bottom: 40px;
    font-size: 41px;
    color: #363636;
}

#blog-single .post strong {
    display: block;
    font-size: 23px;
    font-weight: 500;
    color: #662d91;
}

#blog-single .post strong span {
    color: #959595;
    font-size: 14px;
    font-weight: 500;
}

#blog-single .post .col1 p {
    color: #959595;
    font-weight: 500;
    font-size: 17px;
    line-height: 35px;
}

#blog-single .post .col1 {
    border: 1px solid #d0d0d0;
    padding: 50px 40px;
}

#blog-single .comment-box form .row {
    margin-left: -15px;
    margin-right: -15px;
}

#blog-single .comment-box form .col2 {
    padding: 0;
}

#blog-single .comment-box {
    padding-top: 40px;
}

#blog-single .post .btn-primary {
    font-size: 40px;
    font-weight: 300;
    padding: 5px 20px;
    margin-bottom: 60px;
    background-color: #e2e2e2;
    border: 0;
    border-radius: 0;
}

#blog-single .comment-box .btn-primary {
    font-size: 40px;
    font-weight: 300;
    padding: 5px 20px;
    margin-bottom: 50px;
    background-color: #777;
    border: 0;
    border-radius: 0;
}

#blog-single .comment-box form textarea {
    border-radius: 0;
    margin-bottom: 25px;
}

#blog-single .comment-box form .btn-primary {
    border: 2px solid #fff;
    /* text-transform: uppercase; */
    padding: 15px 70px;
    border-radius: 0;
    font-weight: 600;
    font-size: 16px;
    background-color: #49a003; 
}

#blog-single .comment-box form .btn-primary:hover {
    color: #49a003;
    background-color: transparent;
    border: 2px solid #49a003;
}

#blog-single .comment-box ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #cacaca;
    font-weight: 400;
    font-size: 13px;
    font-style: normal;
    /* text-transform: capitalize; */
}

#blog-single .comment-box ::-moz-placeholder {
    /* Firefox 19+ */
    color: #cacaca;
    font-weight: 400;
    font-size: 13px;
    font-style: normal;
    text-transform: capitalize;
}

#blog-single .comment-box form input {
    height: 60px;
    border-radius: 0;
    margin-bottom: 25px;
}

#blog-single .comment-box :-ms-input-placeholder {
    /* IE 10+ */
    color: #cacaca;
    font-weight: 400;
    font-size: 12px;
    font-style: normal;
    text-transform: capitalize;
}

#blog_single .comment-box :-moz-placeholder {
    color: #cacaca;
    font-weight: 400;
    font-size: 12px;
    font-style: normal;
    /* text-transform: capitalize; */
}

#blog_single .comment-box ::placeholder {
    color: #cacaca;
    font-weight: 400;
    font-size: 12px;
    font-style: normal;
}

#blog-single .comment-box form textarea {
    padding: 20px 20px;
}

.modal-backdrop.show {
    opacity: .7;
}


/*-------------------------------*/
/*   Media Queries Styles   */
/*-------------------------------*/

@media (max-width:1440px) {
    .banner-home {
        height: 955px;
        padding-top: 200px;
    }
    .banner-home h1,
    .banner-home h2 {
        font-size: 58px;
        letter-spacing: -4px;
        line-height: 50px;
    }
    .banner-home h4 {
        font-size: 16px;
        padding-bottom: 45px;
        line-height: 30px;
    }
    .banner-home p {
        font-size: 16px;
    }
    .banner-home i {
        font-size: 19px;
        margin-right: 12px;
    }
    .banner-home .btn-success {
        font-size: 16px;
        padding: 16px 24px;
    }
}

@media (max-width:1024px) {
    .container {
        max-width: 100%;
    }
    .banner-home {
        height: 770px;
        padding-top: 180px;
    }
    .banner-home h1,
    .banner-home h2 {
        font-size: 52px;
        letter-spacing: -4px;
        line-height: 42px;
    }
    .banner-home h4 {
        font-size: 15px;
        padding-bottom: 40px;
        line-height: 26px;
    }
    .banner-home p {
        font-size: 15px;
    }
    .banner-home i {
        display: block;
        font-size: 17px;
        margin-right: 10px;
    }
    .banner-home .btn-success {
        font-size: 16px;
        padding: 16px 24px;
    }
    header .social-icons {
        padding: 8px 8px;
        margin-right: 10px;
    }
    .square {
        height: 40px;
        width: 40px;
        box-shadow: 4px 4px 0 rgba(99, 99, 99, 0.54);
    }
    .testimonial .heading h2 {
        font-size: 34px;
    }
    .testimonial .heading h3 {
        font-size: 14px;
        letter-spacing: 0.5px;
        padding: 0 243px;
        line-height: 25px;
    }
    .testimonial #fade-quote-carousel blockquote p {
        padding-top: 18px;
    }
    .testimonial .carousel-inner {
        padding: 0 14px;
        padding-bottom: 15px;
    }
    .testimonial #fade-quote-carousel blockquote {
        font-size: 14px;
    }
    .testimonial #fade-quote-carousel .profile-circle1,
    #fade-quote-carousel .profile-circle2 {
        width: 80px;
        height: 80px;
    }
    .testimonial .carousel-inner .text1 {
        font-size: 14px;
        padding: 14px 10px;
        line-height: 20px;
    }
    .testimonial .carousel-inner .text2 {
        padding: 0 20px;
        padding: 15px 10px;
        line-height: 20px;
        font-size: 14px;
    }
    .testimonial {
        padding-top: 50px;
        padding-bottom: 20px;
    }
    .ueber p {
        font-size: 16px;
        padding-bottom: 12px;
    }
    .ueber ul>li a {
        font-size: 17px;
    }
    .ueber ul>li .fa {
        font-size: 17px;
    }
    .ueber .btn-primary {
        margin: 0;
        font-size: 16px;
    }
    .ueber .img-thumbnail {
        height: 560px;
    }
    .ueber h2 {
        padding-top: 40px;
        font-size: 34px;
    }
    .items {
        padding-top: 50px;
    }
    .items .heading h2 {
        font-size: 34px;
    }
    .items .heading h3 {
        font-size: 14px;
        padding: 0 210px;
        line-height: 25px;
        letter-spacing: 0.5px;
    }
    .blog {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .blog .heading h2 {
        font-size: 54px;
        line-height: 36px;
        letter-spacing: -4px;
    }
    .blog .heading {
        padding-bottom: 50px;
    }
    .blog .inner-content {
        padding-right: 0;
    }
    .blog h6 {
        font-size: 14px;
    }
    .Subscribe .heading h3 {
        font-size: 34px;
        letter-spacing: -1px;
    }
    .Subscribe .heading h6 {
        font-size: 20px;
        letter-spacing: 1px;
    }
    .Subscribe .btn-info {
        width: 143px;
        height: 60px;
        font-size: 16px;
    }
    .Subscribe input {
        font-size: 12px;
        width: 320px;
        height: 60px;
        padding: 0 13px;
    }
    .Subscribe {
        padding: 35px 0;
    }
    footer address p {
        font-size: 14px;
        letter-spacing: 0.5px;
    }
    footer img {
        width: 20%;
        padding-bottom: 15px;
    }
    footer {
        padding-top: 50px;
        padding-bottom: 0;
    }
    footer address p .call {
        font-size: 14px;
    }
    #rezeptedetail {
        padding-top: 50px;
        padding-bottom: 0;
    }
    #rezeptedetail h3 {
        font-size: 34px;
        margin: 150px 0 0 10px;
    }

    #items {
        padding-top: 50px;
    }
    #items .heading h2 {
        font-size: 34px;
    }
    #items .heading h3 {
        font-size: 14px;
        padding: 0 210px;
        line-height: 25px;
        letter-spacing: 0.5px;
    }
    #blog {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    #blog .heading h2 {
        font-size: 54px;
        line-height: 36px;
        letter-spacing: -4px;
    }
    #blog .heading {
        padding-bottom: 50px;
    }
    #blog .inner-content {
        padding-right: 0;
    }
    #blog h6 {
        font-size: 14px;
    }
    #blog .bt ul {
        padding-bottom: 50px;
    }
    #blog .bt {
        padding-top: 50px;
    }
    #blog_single .qutation {
        padding: 40px 87px 40px;
    }
    #blog_single .heading h2 {
        padding-right: 320px;
        font-size: 24px;
    }
    #blog_single .more_blog h3 {
        padding-bottom: 30px;
        font-size: 34px;
    }
    #blog_single .more_blog img {
        height: 250px;
    }
    #blog_single .more_blog .figure-caption a {
        font-size: 18px;
    }
    #blog_single {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    #blog_single h4 {
        font-size: 22px;
        line-height: 37px;
    }
    #blog_single .content p {
        font-size: 16px;
    }
    #blog-single .more-blogs h6 {
        font-size: 14px;
    }
    #blog-single .more-blogs .inner-content {
        padding-right: 10px;
    }
    #blog-single .more-blogs h6 {
        font-size: 13px;
        color: #000;
    }
    #blog-single .heading h2 {
        font-size: 30px;
        line-height: 40px;
        padding-bottom: 40px;
    }
    #blog-single h1 {
        font-size: 38px;
        font-weight: 300;
        padding-bottom: 25px;
    }
    #blog-single .box p {
        font-size: 14px;
        line-height: 25px;
        word-spacing: -2px;
        margin-top: -5px;
        padding-bottom: 30px;
    }
    #blog-single h4 {
        font-size: 18px;
        line-height: 30px;
    }
    #blog-single .qutation {
        padding: 60px 210px;
    }
    #blog-single .image {
        width: 220px;
    }
    .social-buttons {
        margin-top: 40px;
        margin-bottom: 50px;
    }
    #blog-single .more-blogs .btn-primary {
        font-size: 34px;
        margin-bottom: 40px;
    }
    #blog-single .post .btn-primary {
        font-size: 34px;
        margin-bottom: 40px;
    }
    #blog-single .comment-box .btn-primaryc {
        font-size: 34px;
        margin-bottom: 40px;
    }
    #blog-single .comment-box .btn-primary {
        font-size: 34px;
        margin-bottom: 40px;
    }
    #blog-single .post .col1 p {
        font-size: 14px;
        line-height: 27px;
    }
    #blog-single .post .col1 {
        padding: 40px 20px;
    }
    #blog-single .post strong {
        font-size: 20px;
    }
    #blog-single .post {
        padding-bottom: 20px
    }
}

@media (max-width:992px) {
    .banner-home {
        padding-top: 160px;
        height: 770px;
    }
    .banner-home i {
        display: block; 
        font-size: 17px;
        margin-right: 10px;
    }
    .banner-home .btn-success {
        font-size: 14px;
        padding: 13px 16px;
    }
    header .social-icons {
        margin-top: 0px;
    }
    
    
}

@media (max-width: 768px) {
    .banner-home {
        padding-top: 140px;
        height: 770px;
        background-position: center;
        background-size: 100%;
    }
    .banner-home i {
        display: block; 
        font-size: 17px;
        margin-right: 10px;
    }
    .banner-home h1,
    .banner-home h2 {
        font-size: 42px;
        letter-spacing: -2px;
        line-height: 38px;
    }
    .banner-home h2 {
        margin-bottom: 20px;
    }
    .banner-home h4 {
        font-size: 14px;
        padding-bottom: 30px;
    }
    .banner-home p {
        margin-bottom: 5px;
    }
    header .social-icons {
        padding: 5px 4px;
        margin-top: 0px;
    } 
    .square {
        height: 36px;
        width: 36px;
    }
    .social-icons {
        margin-right: 10px;
    }
    .social-buttons h3 {
        font-size: 14px;
        text-align: left;
        margin-right: 0;
        padding: 37px 0;
    }

    .testimonial .heading {
        padding-bottom: 40px;
    }
    .quote {
        margin-bottom: 20px;
    }
    .testimonial .heading h2 {
        font-size: 28px;
    }
    .testimonial .heading h3 {
        font-size: 12px;
        letter-spacing: 0.5px;
        padding: 0 120px;
        line-height: 20px;
    }
    .testimonial #fade-quote-carousel blockquote {
        font-size: 12px;
        letter-spacing: 0.5px;
    }
    .testimonial .carousel-inner .text2 {
        padding: 17px 10px;
    }
    .testimonial .carousel-inner .text1 {
        padding: 19px 10px;
    }
    .ueber h2 {
        padding-top: 28px;
    }
    .ueber ul>li {
        padding-bottom: 12px;
    }
    .ueber ul>li a {
        font-size: 12px;
    }
    .ueber ul>li .fa {
        font-size: 13px;
        margin-right: 6px;
    }
    .ueber p {
        font-size: 14px;
        padding-bottom: 5px;
    }
    .ueber h2 {
        padding-top: 30px;
        font-size: 32px;
    }
    .ueber .btn-primary {
        font-size: 15px;
        padding: 10px 0;
    }
    .ueber .img-thumbnail {
        height: 300px;
    }
    .items .heading {
        padding-bottom: 40px;
    }
    .items .heading h3 {
        line-height: 20px;
        font-size: 12px;
        padding: 0 120px;
    }
    .items .heading h2 {
        font-size: 28px;
    }
    .Subscribe .heading h3 {
        font-size: 28px;
    }
    .Subscribe .heading h6 {
        font-size: 18px;
    }
    .Subscribe .btn-info {
        width: 123px;
        height: 50px;
        font-size: 14px;
    }
    .Subscribe input {
        font-size: 12px;
        width: 225px;
        height: 50px;
        padding: 0 12px;
    }
    footer {
        padding-top: 20px;
    }
    footer .mb-5 {
        margin-bottom: 1rem!important;
    }
    .blog .heading h2 {
        font-size: 40px;
        line-height: 26px;
        letter-spacing: -3px;
    }
    .blog .heading h3 {
        font-size: 34px;
        line-height: 24px;
        letter-spacing: -2px;
    }
    .blog .inner-content {
        padding-bottom: 20px;
    }
    .blog h5 {
        font-size: 16px;
        font-weight: 400;
        line-height: 25px;
        padding-bottom: 10px;
    }
    .blog h6 {
        font-size: 13px;
        letter-spacing: 0.5px;
    }
    .blog .img-thumbnail {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }
    footer address p {
        font-size: 12px;
        font-weight: 500;
    }
    footer address p .call {
        font-size: 12px;
    }
    footer .fa {
        font-size: 18px;
    }
    footer .pb-4 {
        padding-bottom: 0!important;
    }
    #rezeptedetail .image {
        height: 200px;
        width: 200px;
        margin: 12px 12px 12px 0;
    }
    #rezeptedetail p {
        margin-bottom: 22px;
        font-size: 13px;
    }
    #rezeptedetail p.zitat {
        margin: 0px 0px 4px 0px;
        font-weight: 400;
    }
    #rezeptedetail h3 {
        padding-bottom: 30px;
    }
    #rezeptedetail h4 {
        margin-bottom: 12px;
    }
    #items .heading {
        padding-bottom: 40px;
    }
    #items .heading h3 {
        line-height: 20px;
        font-size: 12px;
        padding: 0 120px;
    }
    #items .heading h2 {
        font-size: 28px;
    }
    #blog .heading h2 {
        font-size: 36px;
        line-height: 26px;
        letter-spacing: -3px;
    }
    #blog .inner-content {
        padding-bottom: 20px;
    }
    #blog h5 {
        font-size: 16px;
        font-weight: 400;
        line-height: 25px;
        padding-bottom: 10px;
    }
    #blog h6 {
        font-size: 13px;
        letter-spacing: 0.5px;
    }
    #blog .img-thumbnail {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }
    #blog h1 {
        font-size: 36px;
        padding-bottom: 20px;
    }
    #blog {
        padding-bottom: 40px;
    }
    #blog .bt ul li a {
        width: 40px;
        height: 40px;
        padding: 5px 0;
    }
    #blog h1 {
        font-size: 26px;
        padding-bottom: 10px;
    }
    #blog hr {
        padding-bottom: 20px;
    }
    #blog-single h1 {
        font-size: 32px;
        padding-bottom: 20px;
    }
    #blog-single .heading h2 {
        font-size: 24px;
        line-height: 30px;
        padding-right: 200px;
        padding-bottom: 25px;
    }
    #blog-single hr {
        padding-bottom: 20px;
    }
    #blog-single .image {
        width: 140px;
    }
    #blog-single .qutation {
        padding: 40px 80px;
    }
    .mbm_social a {
        width: 100px;
    }
    .mbm_social small {
        font-size: 12px;
        margin: 0 0 0 12px;
    }
    .mbm_social {
        margin: 30px 10px;
    }
    .mbm_social li {
        margin: 0 8px 0 0;
    }
    #blog-single {
        padding-bottom: 50px;
        padding-top: 30px;
    }
    #blog-single .more-blogs .img-thumbnail {
        width: 100%;
        height: 200px;
    }
    #blog-single .more-blogs .btn-primary {
        font-size: 28px;
        padding: 3px 14px;
        margin-bottom: 40px;
    }
    #blog-single .post .btn-primary {
        font-size: 28px;
        padding: 3px 14px;
        margin-bottom: 40px;
    }
    #blog-single .comment-box .btn-primary {
        font-size: 28px;
        padding: 3px 14px;
        margin-bottom: 40px;
    }
    #blog-single .post .col1 p {
        font-size: 12px;
        letter-spacing: 0.5px;
        line-height: 24px;
    }
    #blog-single .comment-box form input {
        height: 50px;
    }
    #blog-single .comment-box form textarea {
        height: 200px;
    }
    #blog-single .comment-box form .btn-primary {
        padding: 12px 50px;
        font-size: 14px;
    }
}

@media (max-width: 414px) {
    .banner-home {
        padding-top: 120px;
        height: 650px;
    }
    .banner-home i {
        display: block;
        font-size: 14px;
        margin-right: 8px;
    }
    .banner-home h1 {
    	margin-top: 40px;   
    }
    .banner-home h2 {
    	margin-bottom: 80px;   
    }
    .banner-home h1,
    .banner-home h2 {
        font-size: 30px;
        letter-spacing: -2px;
        line-height: 22px;
    }  
    .banner-home h3 {
        font-size: 26px;
		line-height: 20px;
    }
    .banner-home h4 span {
        display: inline;
    }
    .banner-home h4 {
        padding-bottom: 20px;
        line-height: 20px;
        font-size: 12px;
        letter-spacing: 0.5px;
    }
    .banner-home p {
        font-size: 12px;
    }
    .banner-home .btn-success {
        font-size: 12px;
        padding: 11px 10px;
        letter-spacing: 0.5px;
    }
    header .social-icons {
		margin-top: 0px;
    }
    .square {
		height: 32px;
        width: 33px;
    } 
    .sticky .social-icons {
        margin-top: 10px;
        margin-right: 10px;
    }

   .slide-menu .fa-bars {
        font-size: 21px;
    }
    .testimonial {
        padding-top: 40px;
        padding-bottom: 0;
    }
    .testimonial .heading h3 {
        padding: 0 30px;
        ;
    }
    .ueber .img-thumbnail {
        height: 200px;
    }
    .ueber p {
        font-size: 12px;
        letter-spacing: 0.5px;
        font-weight: 400;
        padding-bottom: 5px;
    }
    .ueber h2 {
        font-weight: 400;
    }
    .textBox h5 {
        font-size: 16px;
    }
    .textBox {
        height: 89%;
    }
    .items .heading h3 {
        padding: 0;
    }
    .blog .heading h2 {
        font-size: 34px;
    }
    .blog .heading h3 {
        font-size: 26px;
    }
    .Subscribe form {
        float: none;
    }
    .Subscribe .heading {
        text-align: center;
    }
    .Subscribe input {
        width: 100%;
        text-align: center;
        border: none;
    }
    footer .mr-4 {
        margin-right: 0.7rem!important;
    }
    .Subscribe .btn-info {
        width: 100%;
    }
    .testimonial .fa-angle-double-down,
    .testimonial .fa-angle-double-up {
        display: none;
    }
    #rezeptedetail .image {
        height: 200px;
    }
    #rezeptedetail p {
        font-size: 12px;
    }
    #rezeptedetail {
        padding-top: 30px;
    }
    #items .heading h3 {
        padding: 0;
    }
    #blog .heading h3 {
        font-size: 19px;
    }
    #blog .heading h2 {
        font-size: 34px;
    }
    #blog {
        padding-bottom: 20px;
    }
    #blog-single h1 {
        font-size: 25px;
        padding-bottom: 5px;
    }
    #blog-single .heading h2 {
        font-size: 18px;
        line-height: 25px;
        padding-right: 0;
        padding-bottom: 25px;
    }
    #blog-single .qutation {
        padding: 30px 30px;
    }
    #blog-single h4 {
        font-size: 16px;
    }
    .mbm_social {
        float: none;
        margin-bottom: 0;
    }
    .social-buttons h3 {
        text-align: center;
    }
    #blog-single .more-blogs .btn-primary,
    #blog-single .post .btn-primary,
    #blog-single .comment-box .btn-primary {
        font-size: 24px;
        padding: 3px 14px;
        margin-bottom: 20px;
    }
    #blog-single .comment-box form textarea {
        height: 150px;
    }
    #blog-single .more-blogs h6 {
        padding-bottom: 25px;
    }
    #blog-single .post .col1 {
        margin-bottom: 10px;
    }
    #blog-single .comment-box form input {
        height: 45px;
        margin-bottom: 15px;
    }
    #blog-single .comment-box form .btn-primary {
        padding: 10px 30px;
        font-size: 12px;
        letter-spacing: 0.5px;
    }
    #blog-single .post strong {
        font-size: 18px;
    }
    #blog-single .image {
        height: 80px;
    }
    .mbm_social i {
        font-size: 12px;
    }
    .Subscribe .heading h3 {
        font-size: 24px;
    }
    .Subscribe .heading h6 {
        font-size: 16px;
    }
    .Subscribe .heading {
        padding-bottom: 8px;
    }
    .Subscribe input {
        height: 40px;
    }
    footer .copy-right p {
        font-size: 12px;
        letter-spacing: 0.5px;
    }
    
    header .social-icons {
        padding: 8px 6px;
        margin-top: 14px;
    }
   
}
/* 
@media (max-width: 375px) {
    nav img {
		width: 180px; 
    }
	.banner-home {
        padding-top: 110px;
        height: 530px;
        text-align: center;
    }
    .banner-home i {
        display: block;
        font-size: 12px;
        margin-right: 0;
    }
	.textBox {
        height: 87%;
    }
    .Subscribe .heading h3 {
        font-size: 24px;
    }
    .blog .heading h3 {
        font-size: 15px;
    }
    .blog .heading h2 {
        font-size: 24px;
        letter-spacing: 0;
    }
    .items .heading h2 {
        font-size: 24px;
    }
    #items .heading h2 {
        font-size: 24px;
    }
    footer img {
        width: 25%;
    }
    #blog .heading h3 {
        font-size: 15px;
    }
    #blog .heading h2 {
        font-size: 24px;
        letter-spacing: 0;
    }
    #blog-single .image {
        height: 60px;
    }
    .mbm_social a {
        width: 94px;
    }
    .social-buttons h3 {
        font-size: 12px;
        font-weight: 400;
        padding-top: 20px;
    }
    
    header .social-icons {
        padding: 8px 6px;
        margin-top: -36px;
    }
    .square {
        height: 32px;
        width: 32px;
    }
        
    .Subscribe .btn-info {
        font-size: 12px;
    }
}

 */@media (max-width: 320px) {
    header .social-icons {
		padding: 3px 3px;
		margin-top: 0px;
    }
    .square {
		height: 22px;
        width: 22px;
    } 
    .sticky .social-icons {
        margin-top: 7px;
    }
	nav img {
		width: 160px; 
    }
	.banner-home {
        padding-top: 110px;
        height: 730px;
        text-align: left;
    }
    .banner-home i {
        display: block;
        font-size: 9px;
        margin-right: 0;
    }
    .banner-home h1,
    .banner-home h2 {
        text-align: left;
    }
    .banner-home .btn-success {
        padding: 9px 9px;
    }
    .slide-menu .fa-bars {
        font-size: 18px;
    }

    .textBox {
        height: 85%;
    }
    #rezeptedetail h3 {
        font-size: 22px;
    }
    #blog h1 {
        font-size: 22px;
    }
    #blog-single h1 {
        font-size: 18px;
        padding-bottom: 0;
    }
    #blog-single .heading h2 {
        font-size: 16px;
        line-height: 22px;
        padding-right: 0;
        padding-bottom: 15px;
    }
    #blog-single .image {
        height: 50px;
    }
    #blog-single .box p {
        font-size: 12px;
        line-height: 19px;
        letter-spacing: 0.5px;
    }
    #blog-single h4 {
        font-size: 14px;
        line-height: 25px;
    }
    #blog-single .qutation {
        padding: 20px 20px;
    }
    #blog-single .qutation {
        margin-bottom: 30px;
    }
    .mbm_social a {
        width: 76px;
        height: 25px;
    }
    .mbm_social i {
        font-size: 11px;
    }
    .mbm_social small {
        font-size: 10px;
    }
    #blog-single .more-blogs .btn-primary,
    #blog-single .post .btn-primary,
    #blog-single .comment-box .btn-primary {
        font-size: 20px;
    }
    #blog-single .comment-box form input {
        height: 40px;
        margin-bottom: 10px;
    }
    #blog-single {
        padding-bottom: 20px;
        padding-top: 20px;
    }
    #blog-single .more-blogs h5 {
        font-size: 16px;
    }
    #blog-single .more-blogs h6 {
        font-size: 12px;
    }
    #blog-single .post strong {
        font-size: 16px;
    }
    #blog-single .post strong span {
        font-size: 12px;
    }
    #blog-single .post .col1 p {
        letter-spacing: 0;
        line-height: 20px;
    }
    #blog-single .post .col1 {
        margin-bottom: 5px;
        padding: 25px 20px;
    }
    #blog-single .post {
        padding-bottom: 0;
    }
    .Subscribe .heading h3 {
        font-size: 21px;
        letter-spacing: 0;
    }
}

div.hid {
	visibility: hidden;
}
div.schwebende-coins {
    position: absolute;
    z-index: -10;
    animation-name: tanzcoins;
    animation-duration: 25s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
div.animation-reverse {
    animation-duration: 20s;
    animation-direction: alternate-reverse;
}
div.anim-delay0 {
	visibility: visible;
	z-index: 1006;
	animation-delay: 0s;
}
div.anim-delay1 {
	visibility: visible;
	z-index: 1005;
	animation-delay: 2s;
}
div.anim-delay2 {
	visibility: visible;
	z-index: 1004;
	animation-delay: 4s;
}
div.anim-delay3 {
	visibility: visible;
	z-index: 1003;
	animation-delay: 6s;
}
div.anim-delay4 {
	visibility: visible;
	z-index: 1002;
	animation-delay: 8s;
}
div.anim-delay5 {
	visibility: visible;
	z-index: 1001;
	animation-delay: 10s;
}
@keyframes tanzcoins {
  0%   {top: 235px; left:  20px; transform: rotateX(0deg); transform: rotateZ(0deg); }
  10%  {top: 120px; left:  80px; transform: rotateX(15deg); transform: rotateY(0deg); }
  20%  {top: 300px; left: 200px; transform: rotateX(430deg); transform: rotateY(730deg); }
  30%  {top: 150px; left: 250px; transform: rotateX(45deg); transform: rotateZ(120deg);}
  40%  {top: 100px; left: 300px; transform: rotateX(60deg); transform: rotateY(-30deg); }
  50%  {top:  80px; left: 350px; transform: rotateX(175deg); transform: rotateZ(160deg);}
  60%  {top: 250px; left: 100px; transform: rotateX(60deg); transform: rotateY(120deg); }
  70%  {top: 300px; left:  80px; transform: rotateX(-45deg); transform: rotateZ(-720deg);}
  80%  {top: 150px; left: 300px; transform: rotateX(30deg); transform: rotateZ(0deg);}
  90%  {top: 250px; left: 150px; transform: rotateX(415deg); transform: rotateY(-70deg); }
  100% {top: 100px; left:  50px; transform: rotateX(0deg); transform: rotateZ(-360deg); }
}
.border-blog-pic {
	border: solid 2px #220022;
}
#passwort {
	width: 300px;
}


/* Table */
.table-wrapper {
	-webkit-overflow-scrolling: touch;
	overflow-x: auto;
}

#mainTable {
	background-image: url("../vitrine/vitrinenhintergrund01.jpg");

}
#mainTable td {
	padding: 0.3em 0 0 0.5em;
}	
table {
	margin: 0 0 2em 0;
	width: 100%;
}

table tbody tr {
	border: solid 1px rgba(212, 212, 255, 0.1);
	border-left: 0;
	border-right: 0;
}

table tbody tr:nth-child(2n+1) {
	background-color: rgba(212, 255, 212, 0.035);
}

table th {
	color: #888;
	font-weight: 700;
	padding: 0 0.25em 0.05em 0.25em;
	text-align: left;
	vertical-align: top;
}

table td {
	padding: 0.01em 0.25em;
	color: #242943;
	font-weight: 500;
	font-family: Arial;
}

table thead {
	border-bottom: solid 2px rgba(212, 212, 255, 0.1);
}

table tfoot {
	border-top: solid 2px rgba(212, 212, 255, 0.1);
}

table.alt {
	border-collapse: separate;
}

table.alt tbody tr td {
	border: solid 1px rgba(212, 212, 255, 0.1);
	border-left-width: 0;
	border-top-width: 0;
}

table.alt tbody tr td:first-child {
	border-left-width: 1px;
}

table.alt tbody tr:first-child td {
	border-top-width: 1px;
}

table.alt thead {
	border-bottom: 0;
}

table.alt tfoot {
	border-top: 0;
}

.Pagecontent {
/*	background-color: #00d56a;*/
	padding: 0.5em 0.3em;
}
